Subject: Re: bug#7881: 23.2.91; Bold spaces sometimes(?) underlined in man pages

From: Glenn Morris <[email-masked]>
Date: Mon, 24 Jan 2011 21:05:45 -0500

Version: 24.1

Reuben Thomas wrote:

> Argh. Is there some way of making it a bit more obvious that it's a
> button? It's a nice feature, but it's barely noticeable (I've been
> reading plenty of man pages in Emacs recently, and have only just
> noticed this), and when I did finally notice it it looked like a bug.

You can customize the `button' face. The formatting is shared with all
other links, eg those in Help buffers. Hopefully now (as of 24.1) they
use overlays links in M-x man will be more consistently visible.